<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Judges extends Model
{
  protected $table = 'judges';
  protected $fillable = [
  'judge_number',
  'created_at',
  'updated_at'
  ];

  protected $dates = [
  'created_at',
  'updated_at'
  ];

  public function vehicleScores()
  {
      return $this->hasMany('App\Models\VehicleScores', 'judge', 'id');
  }
}
