@extends('layouts.app')

@section('content')
<div class="container">
  <div class="row">
    <div class="col-md-10 col-md-offset-1">
      <div class="panel panel-default">
        <div class="panel-heading">Winner Entry</div>

        <div class="panel-body">
          <form id="winner_form" required method="post" action="/winners" enctype="multipart/form-data" class=form-horizontal>
            {{ csrf_field() }}
            <div class=form-group>
              <label for=winneritemnum class="col-sm-3 col-sm-offset-1 control-label">
                Item Number:
              </label>
              <div class=col-sm-2>
                <select name="winneritemnum" id="winneritemnum" required class=form-control>
                  <?php echo App\Helpers\ItemSelectList::itemShowNumbers(); ?>
                </select>
              </div>
            </div>
            <div class=form-group>
              <label for=winnerbiddernum class="col-sm-3 col-sm-offset-1 control-label">
                Bidder Number:
              </label>
              <div class=col-sm-2>
                <select name="winnerbiddernum" id="winnerbiddernum" required class=form-control>
                  <?php echo App\Helpers\BidderSelectList::bidderShowNumbers(); ?>
                </select>
              </div>
            </div>
            <div class=form-group>
              <label for=winnerbid class="col-sm-3 col-sm-offset-1 control-label">
                Winning Bid:
              </label>
              <div class=col-sm-4>
                <input type="text" name="winnerbid" id="winnerbid" class=form-control />
              </div>
            </div>
            <div class=form-group>
              <div class="col-sm-offset-5 col-sm-10">
                <button type="submit" value="Submit" class="btn btn-primary">Submit</button>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
</div>
@endsection
